Browse code

Makefile: excluded app_lua from compile list

- depends on liblua5.1-dev

Daniel-Constantin Mierla authored on 26/01/2010 19:31:18
Showing 1 changed files
... ...
@@ -226,6 +226,8 @@ else
226 226
 	exclude_modules+= mtree
227 227
 	# depends on libgeoip
228 228
 	exclude_modules+= geoip
229
+	# depends on liblua5.1-dev
230
+	exclude_modules+= app_lua
229 231
 endif
230 232
 
231 233
 # always exclude the CVS dir